import Request from "~/utils/request"

//TODO: 删除 经办提交
export function addDraft(params) {
  return Request.post('v1/pm/draft',params)
}

//TODO: 删除 任务提交
export function delDraft(params) {
  return Request.delete('v1/pm/draft/'+ params)
}

// 暂存
export function saveDraft(params) {
  return Request.post('v1/pm/save-draft',params)
}

// 暂存回显
export function getDraft(id) {
  return Request.get(`v1/pm/draft/${id}`)
}